<!DOCTYPE html>
<html>
    <head>
        <title>Panlindrome Checker</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    </head>
    <body>
        <h4 class="d-flex justify-content-center mt-3">Panlindrome Checker</h4>

        <form action="" class="m-5 d-flex justify-content-center" onsubmit="event.preventDefault();onFormSubmit();">
            <input type="text" placeholder="Enter here" id="input">
            <button type="submit" id="btn" class="btn btn-sm btn-outline-primary ms-1">Check</button>
        </form>
        
        <script>
            function onFormSubmit(){
                var str1 = document.getElementById("input").value.toLowerCase();
                var str2 = str1.split('').reverse().join('');
                console.log(str2);
                if (str1===str2){
                alert("It is panlindrome!");
            }else{
                alert("It is not a panlindrome!");
            }
        }
        </script>
    </body>
</html>